/* Class = "NSButtonCell"; title = "Buy License"; ObjectID = "CFM-8U-Wrs"; */
"CFM-8U-Wrs.title" = "Buy License";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "egc-Aa-ApV"; */
"egc-Aa-ApV.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Activate License"; ObjectID = "K3F-Sl-REB"; */
"K3F-Sl-REB.title" = "Activate License";

/* Class = "NSTextFieldCell"; title = "Your trial period has expired."; ObjectID = "RXo-wX-O4C"; */
"RXo-wX-O4C.title" = "Your trial period has expired.";

/* Class = "NSTextFieldCell"; title = "Multiline  Label we"; ObjectID = "sSQ-1r-u6e"; */
"sSQ-1r-u6e.title" = "Multiline  Label we";

